[Startup]
EnableLangDlg=Y
AppName=REALTEK USB Wireless LAN Driver
ProductGUID=7095FD27-37F0-4750-9DE8-D37DC0043706
CompanyName=Realtek
CompanyURL=http://www.realtek.com.tw
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58849
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
